はじめての自宅サーバ構築 - Fedora/CentOS -
Last Update 2018/05/30
[ 更新履歴 ] [ サイト マップ ] [ 質問掲示板 ] [ 雑談掲示板 ] [ リンク ]
トップ >> 当サイト情報 >> スレッド

このページは表示専用です。新規投稿・レスや最新情報はこちらです。

このスレッドはクローズされています。記事の閲覧のみとなります。

 PHPのダウングレードについて
日時: 2007/02/09 21:48
名前: アパッチャー

このサイトにはいつもお世話になっております。

osCommerceにてPHP5では正常に動作検証が確認されていないという事ですので、
PHPのバージョンを4にダウングレードしたいと思います。

現在の環境は

Fedora core 4
PHP Version 5.0.4
mysql 4.1.20

です。

現在もPHP 5.0.4はyum installで実行したものです。
こちらを削除して、上記同様にPHP4をyumでインストールする事は可能でしょうか?

また既にPHP5+mysql4で構築済みの Xoops,Joolma,OpenPNEなどには悪影響は及ばないでしょうか?
どうかよろしくお願い致します。

■ コンテンツ関連情報

 Re: PHPのダウングレードについて ( No.1 )
日時: 2007/02/11 08:30
名前: ZERO

このスレッドが参考になりませんか?
http://kajuhome.com/cgi-bin/patio/patio.cgi?mode=view&no=1011
 Re: PHPのダウングレードについて ( No.2 )
日時: 2007/02/11 21:00
名前: アパッチャー

お返事有難う御座います。
php-mysql以外はこちらの方法で成功しましたので、お知らせします。

http://kajuhome.com/cgi-bin/patio/patio.cgi?mode=view&no=1037

■ その他

ページ先頭へ


Copyright(©)2004-2018 First home server construction. All Right Reserved.